/*
 Theme Name: Monther Queen Child
 Template: twentytwenty
 version: 1.3.60
*/
body {
  font-family: 'General Sans', sans-serif;
  !important;
  font-size: 16px !important;
  line-height: 28px !important;
  background-color: #FFF !important;
}

p,
li {
  font-family: 'General Sans', sans-serif;
  !important;
  font-size: 16px !important;
  line-height: 28px !important;
}

h1 {
  font-family: 'General Sans', sans-serif;
  font-size: 55px !important;
}

h2 {
  font-family: 'General Sans', sans-serif;
  font-size: 50px !important;
}

h3 {
  font-family: 'General Sans', sans-serif;
  font-size: 45px !important;
}

h4 {
  font-family: 'General Sans', sans-serif;
  font-size: 40px !important;
}

h5 {
  font-family: 'General Sans', sans-serif;
  !important;
}

.post-inner {
  padding: 0px !important;
}

/*--btn--*/

#rmp-container-837{
    z-index: 99999999999999999999999999999 !important;    
}

.scrolledz {
    position: fixed !important;
    width: 100%;
    top: -42px;
    transition: 0.9s;
    box-shadow: 1px 10px 20px 14px #0000000d !important;
    z-index: 999999999 !important;
}

.scrolledzza {
    z-index: 9999999999 !important;
    top: 11px !important;
}

.site-btn {
  background-color: #ffffff !important;
  padding: 15px 36px !important;
  display: inline-block;
  border-radius: 20pc !important;

  color: #000000 !important;
}

.site-btn1 {
  background-color: #a19d9d !important;
  padding: 15px 36px !important;
  display: inline-block;
  border-radius: 20pc !important;

  color: #ffffff !important;
}

.site-btn2 {
  background-color: #000000 !important;
  padding: 15px 36px !important;
  display: inline-block;
  border-radius: 20pc !important;

  color: #ffffff !important;
}

/*=============================
[Header-section]
==============================*/
#site-header a {
  color: #000000;
  text-decoration: none !important;
}

.header-menu li a:hover {
  color: #833b0c !important;
}

.header-menu li.current_page_item a {
  color: #833b0c !important;
}

header#site-header {
  background: #ffffff;
}

/*---top--*/
.top-bar {
  padding: 6px 0px;
  background: #626262;
}

#site-header .top-bar a {
  color: #ffffff !important;
}

.location-top {
  text-transform: uppercase;
  color: #ffffff !important;
  font-size: 14px !important;
}

.reg-number {
  color: #fff;
}

.social-cions a {
  margin-left: 20px;
}

/*--menu--*/
.site-logo img {
  max-height: 8rem !important;
}

.logo {
  display: flex;
  align-items: center;
}

.logo-label {
  margin: 0px;
  font-size: 25px !important;
  font-weight: 600;
}

.header-menu {
  padding: 30px 0px;
}

.donate-button {
  padding: 26px 0px;
}

#site-header a.donate-btn {
  background-color: #473da5;
  padding: 10px 29px;
  color: #fff !important;
  border-radius: 20pc 20px 0px 20pc;
  position: fixed;
  right: 0px;
  font-weight: 600;
  top: 50vh;
  text-transform: uppercase;
  z-index: 111;
}

.color-chnage {
  color: #B4ADF9 !important;
}

.font-change {
  font-family: 'Supermercado One', cursive !important;
}

/*=============================
[objective-section]
==============================*/
.objectives-section .et_pb_text_align_left {
  min-height: 250px;
}

.objectives-section h5 {
  line-height: 29px !important;
}

/*=============================
[Contact-Form]
==============================*/

.center-head h2 {
  line-height: 4.3em !important;
}

/*=============================
[Footer]
==============================*/
.row>* {
  padding-right: calc(var(--bs-gutter-x) * .5) !important;
  padding-left: calc(var(--bs-gutter-x) * .5) !important;
}

.footer-form input,
.footer-form textarea {
  border-radius: 20pc !important;
  border: 2px solid #fff !important;
  height: 50px !important;
  margin-bottom: 14px !important;
}

.footer-form input::placeholder {
  opacity: 100%;
  color: white !important;
}

img#log01 {
  width: 279px;
  padding: 5px 0px 5px 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.logo-container.container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

div#interview {
  height: 84px;
}

.header-menu {
  width: 100%;
}

.footer-form .wpcf7-not-valid-tip {
  color: #dc3232 !important;
}

.blb-mos .et_pb_blurb_container {
  padding: 5px 20px 25px 20px !important;
}

.orw input.wpcf7-form-control.wpcf7-text {
  width: 100%;
  background: #fff !important;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.04) !important;
  width: 100% !important;
  padding: 15px !important;
  border: 1px solid #666 !important;
}

.orw {
  display: flex;
}

.col-md-6.bxo1 {
  margin-right: 10px !important;
  width: 49%;
}

.cont-page .col-12 {
  margin-top: 18px !important;
}

.cont-page input.wpcf7-form-control.wpcf7-number {
  background: #fff !important;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.04) !important;
  width: 100% !important;
  padding: 15px !important;
  border: 1px solid #666 !important;
}

.cont-page textarea.wpcf7-form-control.wpcf7-textarea {
  background: #fff !important;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.04) !important;
  width: 100% !important;
  padding: 15px !important;
  border: 1px solid #666 !important;
}

.cont-page input.wpcf7-form-control.has-spinner.wpcf7-submit.submit-bbtn {
  background-color: #041a2f !important;
  text-align: center !important;
  color: #7dd5ad !important;
  border-color: #041a2f !important;
  padding: 15px 20px 15px 20px !important;
  text-decoration: none;
  margin-top: 15px !important;
}

#wpcf7-f154-p25-o1 .wpcf7-response-output {
  color: #f8f9fa !important;
}

.footer-form textarea {
  height: 116px !important;
  border-radius: 15px !important;
  color: white !important;
  padding: 13px !important;
}

.footer-form input {
  color: white !important;
}

.footer-form .wpcf7-submit {
  width: 100%;
  background-color: #ffffff !important;
  text-align: center !important;
  color: #000000 !important;
  border-color: #041a2f !important;
}

.site-footr .widget-content ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.widget-content li a {
  color: #AAACAE;
  margin: 0px 20px;
  font-weight: 400 !important;
}

.site-footr .social-cions {
  justify-content: center;
  display: flex;
  margin-top: 30px;
}

.site-footr .social-cions a {
  background-color: #7dd5ad;
  color: #041a2f;
  width: 45px !important;
  display: inline-flex;
  justify-content: center;
  height: 45px !important;
  align-items: center;
  text-decoration: none !important;
  border-radius: 20pc !important;
}

.footer-copyright {
  text-align: center;
  margin-top: 26px;
}

.footer-copyright a,
.footer-copyright {
  font-weight: 400;
  text-decoration: none !important;
  font-size: 16px !important;
  color: #aaacae !important;
}

.site-footr {
  margin: 0px !important;
  padding: 60px 0px 30px;
}

.logo-label small {
  display: block;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 19px;
}

/*==========================
[Subpage-Section]
===========================*/
.bg-attachment-fixed {
  background-attachment: unset;
}

.color-accent {
  color: #0000 !important;
}

.entry-header {
  background: none !important;
}

.entry-header {
  background: none !important;
  padding: 0px !important;
}

.screen-height {
  min-height: 40vh !important;
}

#et-boc {
  width: 100%;
  max-width: 100%;
}

.sub-content {
  font-family: 'Poppins', sans-serif !important font-size: 16px !important;
  line-height: 28px !important;
  background: none !important;
}

.to-the-content {
  display: none !important;
}

.et_pb_row {
  width: 80% !important;
}

.cover-header-inner {
  padding: 20rem 0 0rem 0 !important;
}

.has-text-align-center {
  padding: 62px 0px !important;
  background-image: linear-gradient(#0000, #054e814d) !important;
}

.post-meta a,
.entry-categories-inner a {
  color: #acc0f0 !important;
}

.comments-wrapper {
  display: none !important;
}

h1.entry-title {
  color: #ffffff !important;
  font-weight: 400 !important;
}

.page-template-subpage-full-width h1.entry-title {
  font-size: 45px !important;
  text-transform: uppercase !important
}

.link_both h4 {
  font-size: 23px;
  text-transform: uppercase !important;
}

/*==========================
[Blog]
===========================*/
.type-post h2 {
  font-size: 18px !important;
  line-height: 24px !important;
  font-weight: 800 !important;
}

.post-meta-wrapper,
.entry-categories-inner {
  display: none !important;
}

.pagination-single hr {
  display: none !important;
}

.pagination-single-inner span,
.pagination-single-inner a {
  font-size: 14px;
  line-height: 19px;
  color: black;
}

/*==========================
[Mobile Menu]
===========================*/
.toggle-wrapper {
  display: none;
}

.nav-toggle {
  position: inherit;
  width: auto !important;
  margin-left: 20px;
}

.toggle-wrapper {
  margin: 13px 0px 0px 14px;
  float: right;
}

.menu-modal-inner {
  background: #1d184c !important;
  display: flex;
  justify-content: stretch;
  width: 100%;
}

.modal-menu li {
  border-color: #413d64 !important;
}

.menu-modal .toggle {
  color: #fff;
}

.menu-modal.active {
  z-index: 111;
}

.toggle-inner,
.toggle-icon {
  height: auto !important;
}

.toggle-wrapper {
  margin: 0px;
}

.nav-toggle i {
  color: #1d184c !important;
  font-size: 25px;
}

.toggle-inner {
  padding-top: 25px !important;
}

.mobile-menu ul li a {
  font-size: 16px !important;
  color: #fff;
  font-weight: 400 !important;
}

.close-nav-toggle span,
.close-nav-toggle svg {
  color: white !important;
}

.et_pb_blog_grid .et_pb_post {
  min-height: 494px;
}

/*==========================
[Responsive Style]
===========================*/

@media only screen and (max-width: 1024px) {
  .header-menu.float-end {
    display: none;
  }
}

@media only screen and (max-width: 999px) {
  .toggle-wrapper {
    display: block !important;
  }

  .container {
    max-width: 98% !important;
  }

  button#rmp_menu_trigger-837 {
    margin-top: 0px !important;
    display: block !important;
  }

  div#interview {
    height: auto !important;
  }

  img#log01 {
    width: 206px;
  }

  .footer-copyright {
    text-align: center;
    margin-top: 0px;
  }

  h6.mainh6 {
    font-size: 21px;
  }

  h2 {
    font-size: 27px !important;
  }

  h5 {
    font-size: 19px !important;
    line-height: 29px !important;
  }
}

@media only screen and (max-width: 767px) {

  h1 {
    font-size: 38px !important;
    line-height: 45px !important;
  }

  .site-footr h2 {
    margin-bottom: 10px !important;
  }

  .site-footr .row>* {
    margin-bottom: 35px !important;
  }

  .container.clearfix {
    max-width: 100%;
    width: 90%;
  }

  .cont-deatils {
    display: none !important;
  }

  .location-top,
  .contact-t-box {
    text-align: center;
  }

  .logo-label {
    font-size: 22px !important;
  }

  .site-footr .widget-content ul {
    display: block;
    text-align: center;
  }

  .social-cions a {
    margin-left: 5px;
  }
}

@media only screen and (max-width: 629px) {

  h1 {
    font-size: 33px !important;
    line-height: 42px !important;
  }

  h4 {
    font-size: 20px !important;
    line-height: 30px !important;
  }

  .logo-label {
    font-size: 18px !important;
    text-align: center;
  }

  .logo {
    display: block;
    width: 75%;
  }

  .desktop-nav-toggle {
    margin: 0px;
  }

  .toggle-inner {
    padding-top: 16px !important;
  }

  .toggle-wrapper {
    display: block !important;
    width: 100%;
    text-align: center;
  }

  .orw {
    flex-direction: column;
  }

  .col-md-6.bxo1 {
    margin-right: 0px !important;
    width: 100%;
    margin-bottom: 14px !important;
  }

}